.boton-ver-mas{
	background-color:#f55d00;
	padding:0.4em;
	color:#fff;
	text-align:center;
	font-family:'Raleway', sans-serif;
	font-size:1.4em;
	text-shadow:1px 1px 1px #333;
}

.azul{
	color:#00c6f4;
}	

.entrada-redes{
	float:inherit;
}

/*.entradilla{
	font-size:1.1em;
	font-weight:400;
	font-family:"Merriweather",serif;
}*/

.mapa{
	max-width:13em;
	float:left;
	margin-left:-13em;
	margin-top:-2em;
	text-align:center;
}

		.mapa img{
			max-width:70%;
		}
		
.g-street{
	float:left;
	margin-left:-12em;
	width:53em;
	margin-bottom:2em;
}

		.g-street span{
			width:100% !important;
			box-sizing:border-box;
			border-left:10px solid #3c8f8f;
			font-size:0.7em;
			color:#666;
			padding:0.5em;
			display:block;
			background-color:#f4f4f4;
		}
		
		.g-street img{
			max-width:100%;
		}
		
.i-left{
	float:left;
	margin-left:-12em;
	margin-right:1em;
}

.i-100{
	float:left;
	margin-left:-12em;
	margin-right:1em;
}
		
.comillas{
	box-sizing: border-box;
    color: #2c3e50;
    float: right;
    font-family: "Raleway",sans-serif;
    font-size: 1.5em;
    font-weight: bold;
    margin: 0 0 0 1em;
    padding: 1em 0 1em 3em;
    width: 50%;
}

		.comillas:before{
			content:open-quote;
			font-family:Arial, Helvetica, sans-serif;
			font-size:5em;
			line-height:1em;
			color:#00c6f4;
			float:left;
			margin-top:-0.2em;
			margin-left:-60px;
		}
		
		.comillas:after{
			content:close-quote;
			font-family:Arial, Helvetica, sans-serif;
			font-size:5em;
			line-height:0;
			color:#00c6f4;
			float:right;
			margin-top:0.4em;
		}

.descripcion{
	font-weight:700;
	font-size:2.5em;
	color:#febf00;
	line-height:1em;
}

.descargas{
	font-size:1.8em;
	font-weight:400;
}

#tinymce img{
	float:left;
	margin:0 10px 10px 0;
}

.texto-home2{
	font-size:1.5em;
	color:#febf00;
}

#hito-t{
	float:left;
	width:50%;
	box-sizing:border-box;
	margin:1em 1em 0.5em -3em;
}

.fecha-hito{
	width:100%;
	float:left;
	font-size:1.5em;
	font-family: 'Merriweather', serif;
	color:#e74c3c;
	margin-bottom:0.5em !important;
	font-weight:700;
	text-align:center;
}

.hito-izq, .hito-der{
	color:#3c8f8f;
	font-weight:700;
	font-family: 'Merriweather', serif;
}

.hito-izq{
	float:left;
	width:50%;
	padding-right:1em;
	border-right:1px dashed #999;
	text-align:right;
}

.hito-der{
	float:left;
	width:50%;
	padding-left:1em;
}

.ancho-2{
	float:left;
	width:calc(100% + 12em);
	margin-left:-6em;
}

.ancho850p{
	width:850px;
	max-width:850px;
	margin:0 auto;
}

.p50-der{
	float:right;
	width:48%;
	margin-bottom:2.5em;
}

.p50-der img{
	max-width:100%;
}

.p50-izq{
	float:left;
	width:48%;
	margin-bottom:2.5em;
}

.p50-izq img{
	max-width:100%;
}

.img-equipo{
	float:left;
	width:20%;
}

	.img-equipo img{
		max-width:100%;
	}

.des-equipo{
	float:left;
	width:75%;
	margin-left:5%;
	border-left:2px solid #333;
	padding-left:5%;
	min-height:200px;	
}